Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 04:36:08 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation saeeda shaikh                    Bot:  Hi again! Bot:  Please enter your name Customer:  saeeda shaikh Bot:  Hi Saeeda Shaikh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659824932 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:25 PM, 12th May                     saeeda shaikh                    Please go through the yesterday's chat with the customer care executive           02:26 PM, 12th May                     saeeda shaikh                    My order has not been received yet           02:26 PM, 12th May                     saeeda shaikh                    Also the delivery person not yet contacted           02:26 PM, 12th May                     saeeda shaikh                    After sending several emails i didn't get any reply           02:27 PM, 12th May                     saeeda shaikh                    ?           02:29 PM, 12th May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           02:32 PM, 12th May                     saeeda shaikh                    Anyone available there?           02:34 PM, 12th May                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           02:37 PM, 12th May                   badri                   May I request you to provide some extra information before we continue. It will help to improve our service.           02:37 PM, 12th May                     saeeda shaikh                    ?           02:39 PM, 12th May                   badri                   this is your order number 9659824932           02:42 PM, 12th May                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success           02:46 PM, 12th May                   badri                   971555143177           02:46 PM, 12th May                   badri                   Hi,saeeda   I'm not getting a response from you. Are we still connected?           02:48 PM, 12th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:50 PM, 12th May                   badri                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:50 PM, 12th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573615